=== debian/changelog ===
hpanel (0.3.2-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:49:09 +0100

hpanel (0.3.2-7) unstable; urgency=medium

  * QA upload.

  [ Jari Aalto ]
  * debian/pod2man.mk: Make build reproducible (Closes: #782216).
    Patch thanks to Reiner Herrmann.
  * debian/copyright: Update URLs
  * debian/control: (Homepage): Update

  [ Vagrant Cascadian ]
  * debian/control: Update Vcs-* headers.
  * debian/copyright: Use "Expat" for short license name.
  * debian/upstream.changelog: Fix encoding.
  * debian/patches: Patch README to fix encoding.
  * debian/control: Update Standards-Version to 4.5.1, no changes.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 20 Dec 2020 03:39:59 -0800

hpanel (0.3.2-6) unstable; urgency=medium

  * QA upload.
  * Ran wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Removed autotools-dev from Build-Depends field.
  * debian/tests/control: created to perform trivial CI tests.

 -- Tiago Rocha <tiagorocha@disroot.org>  Tue, 19 May 2020 13:24:43 +0000

hpanel (0.3.2-5) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920056)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Tiago Rocha <tiagorocha@disroot.org>  Sat, 09 May 2020 15:30:41 -0300

hpanel (0.3.2-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 06:48:15 -0400

hpanel (0.3.2-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/rules
    - (override_dh_clean): New. Preserve README.orig.
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 12 Feb 2012 09:06:14 -0500

hpanel (0.3.2-2) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): use debhelper 8.
    - (Standards-Version): update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/patches
    - (10): Update. Add LDADD to fix a problem with ld --as-needed. Patch
    thanks to Andreas Moog <amoog@ubuntu.com> (LP #771057; Closes:
    #632899).
  * debian/rules
    - (get-changelog): clean up whitespaces.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 19 Sep 2011 23:44:26 +0300

hpanel (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #582652).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 22 May 2010 17:42:45 +0300
