=== debian/control ===
Source: hpanel
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxft-dev,
               libxpm-dev,
               x11proto-core-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/hpanel
Vcs-Git: https://salsa.debian.org/debian/hpanel.git
Rules-Requires-Root: no
Homepage: http://phrat.de/downloads.html

Package: hpanel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: minimalist panel for X
 Hpanel is hacked version of fspanel, a small panel that lists your
 windows and allows you to switch workspaces. It requires a window
 manager that is compliant with the NETWM specification. It works
 nicely with pekwm and aewm++, and handles maximized windows better
 than fspanel.
