=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	  = hpanel
CHANGELOG = debian/upstream.changelog

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic

CFLAGS += \
 -I/usr/X11R6/include \
 -I/usr/include/freetype2 \
 -DHAVE_XPM \
 -DXFT \
 -DCLOCK

get-changelog:
	awk '/Installation:/ {exit} /Changes/,/Installation:/ {print} ' \
	README \
	| sed -e 's/[[:space:]]$$//' \
	      -e 's/^\t/	/' \
	> $(CHANGELOG)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_clean:
	# Preserve original file
	cp README.orig README.orig.keep
	dh_clean
	mv README.orig.keep README.orig

override_dh_installchangelogs:
	dh_installchangelogs  $(CHANGELOG)

override_dh_auto_configure:
	# Skip this step

override_dh_auto_build: man
	$(MAKE) CFLAGS="$(CPPFLAGS) $(CFLAGS)" LDFLAGS="$(LDFLAGS)" hpanel

override_dh_auto_install:
	# Disable. See debian/install

%:
	dh $@

.PHONY: man get-changelog

# End of file
