=== debian/tests/control ===
Test-Command: hpanel

Test-Command: xvfb-run -a hpanel &
Depends: @, xauth, xvfb
